
#page {
  height: auto !important;
  min-height: 100%;
  position: relative;
  min-width: 1000px;
}

#main {
  width: 1000px;
  margin: 0px auto;
  padding-bottom: 210px;
}

#content {
  padding: 0px 10px;
  position: relative;
}

.sidebar {
  float: left;
}

#sidebar-second {
  float: right;
}

#footer {
  height: 123px;
  margin-top: -123px;
  position: relative;
  background: url(../images/footer.jpg) repeat-x left bottom;
  width: 100%;
  min-width: 980px;
}
#footer a {
  color: #575757;
  text-decoration: underline;
}
#footer a:hover {
  text-decoration: none;
}

#footer-inner {
  margin: 0px auto;
  width: 980px;
  position: relative;
  height: 123px;
}

#footer-inner .logo {
  background: url(../images/logo-footer.jpg) no-repeat 0px 0px;
  width: 118px;
  height: 72px;
  position: absolute;
  top: 30px;
  left: 10px;
}


#footer-inner .copyright {
  position: absolute;
  top: 35px;
  left: 10px;
  background: url(../images/footer-logo.jpg) no-repeat 0px 20px;
  padding: 20px 0px 20px 50px;
  color: #333333;
}

#footer-inner #dev {
  position: absolute;
  top: 52px;
  right: 40px;
  font-size: 12px;
  color: #868686;
}
#footer-inner #dev a {
  font-weight: bold;
  color: #0579C2;
}

#footer-links {
  position: absolute;
  left: 250px;
  top: 52px;
  overflow: hidden;
}

#footer-links li {
  float: left;
  margin-right: 30px;
}

#footer-links li a {
  display: block;
  font-size: 18px;
  color: #6F695A;
}
